#!/usr/bin/make -f

UPSTREAM_GIT := https://salsa.debian.org/openstack-team/puppet/puppet-module-debian-archvsync.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_auto_clean:
	echo "Don't do anything here please"

override_dh_auto_install:
	echo "Don't do anything here please"

override_dh_auto_build:
	echo "Don't do anything here please"
